/* Category */
"Basic" = "Basique";

/* Short title */
"Export" = "Export";

/* Short title */
"General" = "Général";

/* Short title */
"Drawing Tools" = "Outils de dessin";

/* Title */
"Outline Importing" = "Importation de notes";

/* Short title */
"Outline Import" = "Import de notes";

/* Title */
"Project Builder and Framework Importing" = "Importation de Project Builder et de Framework";

/* Short title */
"PB Import" = "Import de PB";

/* Short title */
"Templates" = "Modèles";
